
body {color: #000000; font: normal 14px/18px Arial, Verdana, Helvetica;}
td,th  {color: #000000; font: normal 14px/18px Arial, Verdana, Helvetica;}

ul.m3 {list-style: none; font-size: 11px; padding: 0; margin: 0 0 0 3ex;} 
ul.unsel {color: #5c6f8f;}
ul.lit {margin: 4px 0px 4px 26px; padding: 0;}
ul.lit li {list-style-image: url(/img/round_b.gif)}
li.sel {color: #FF0000;}


.month {font-size: 11px;}


h1 {color: #5c6f8f; text-transform: uppercase; font-size: 18px; padding-top: 20px; padding-bottom: 20px;}
h1.lit {color: #d90e0e; font-size: 17px;}
h1.kon {text-transform: uppercase; font-weight: bold; font-size: 14px;}
h1.foto {color: #5c6f8f; font-size: 17px; font-weight: bold;}
         
h2.main {color: #000000; text-transform: uppercase; font: bold 12px/12px Arial; text-indent: 18px;}  

em {font-size: 80%; font-style: normal;}

.xmas {background: url(/img/xmas.gif) no-repeat;} 

a {text-decoration: none;}
  a:link    {color: #0000ff;}
  a:visited {color: #996699;}
  a:active  {color: #FF6633;}
  a:hover   {color: #FF6633; text-decoration: underline;}
	
a.submenua {text-decoration: none;}
  a.submenua:link    {color: #0000ff;}
  a.submenua:visited {color: #0000ff;}
  a.submenua:active  {color: #FF6633;}
  a.submenua:hover   {color: #FF6633;}
 
a.ntop {text-decoration: none; font-size: 0.9em;}
  a.ntop:link    {color: #000000;}
  a.ntop:visited {color: #000000;}
  a.ntop:active  {color: #ff0000; text-decoration: underline;}
  a.ntop:hover   {color: #ff0000; text-decoration: underline;}
  
a.nv {text-decoration: none; font-size: 9pt;}
   a.nv:link    {color: #777777;}
   a.nv:visited {color: #777777;}
   a.nv:active  {color: #ff0000; text-decoration: underline;}
   a.nv:hover    {color: #ff0000; text-decoration: underline;}
   
a.mrubric {text-decoration: none; font-weight : bold; font-size: 16px;}
   a.mrubric:link    {color: #336699;}
   a.mrubric:visited {color: #336699;}
   a.mrubric:active  {color: #ff0000;}
   a.mrubric:hover   {color: #ff0000;}
   
a.node  {text-decoration: none;} 
    a.node:link    {color: #747D94;}
    a.node:visited {color: #747D94;}
    a.node:active  {color: #ff6633;}
    a.node:hover   {color: #ff6633;}

a.detail {color: #cc0000; text-decoration: none; font-weight: bold;}
  a.detail:active {text-decoration: underline;}
  a.detail:hover  {text-decoration: underline;}
  
a.exten {color: #cc0000; text-decoration: none; font-size: 12px; padding:0 2px 0 2px}
  a.exten:active {color: #FFFFFF; text-decoration: none; background: #CC0000;}
  a.exten:hover  {color: #FFFFFF; text-decoration: none; background: #CC0000;}
  
a.sect {color: #747D94; text-decoration: none;}
  a.sect:active {text-decoration: underline;}
  a.sect:hover  {text-decoration: underline;}
  
a.white {text-decoration: none;}
  a.white:link    {color: #ffffff;}
  a.white:visited {color: #ffffff;}
  a.white:active  {color: #ffffff;}
  a.white:hover   {color: #ffffff;}

a.grey  {text-decoration: none;}
  a.grey:link    {color: #5c6f8f;}
  a.grey:visited {color: #5c6f8f;}
  a.grey:active  {color: #5c6f8f;}
  a.grey:hover   {color: #5c6f8f;}

a.copy {color: #bbbbbb; text-decoration: none; font-size: 8pt;}
  
dl.stat {margin-top: 2px; margin-bottom: 2px; text-align: justify;}	
ol.stat {margin-top: 3px; margin-bottom: 3px; text-align: justify;}	


p.main {margin: 8px 18px; font-size: 0.9em; line-height: normal; font-variant: normal; font-style: normal;}

p.stat {text-indent: 3ex; margin: 0px; text-align: justify;}

p.grey  {margin: 8px 30px; font-size: 0.9em; line-height: normal; font-variant: normal; font-style: normal;}        

p.subhead {color: #5c6f8f; margin: 1.5ex 0ex 0.3ex 3ex;}
p.subhead2 {font-weight:bold; margin: 2.3ex 0ex 0.3ex 3ex;}
p.subhead3 {font-weight:bold; color:#cc0000;  margin: 1.5ex 0ex 0.3ex 3ex;}

table.plan {border-collapse: collapse; border:none; margin: 0px 0px 10px 10px;}
table.plan td {vertical-align:top; border:solid 1px #cccccc; padding:5px;}
table.plan th {background-color:#eeeeee; border:solid 1px #cccccc; font-weight:bold;padding:3px}

div.block_i {font-style: italic;	margin: 10px 50px 10px 40px; text-align: justify;	}


blockquote.ant {margin: 4pt 26pt;}

	 
.brdr {border: solid 1px; border-color: #babcc6; font-family: Arial, Verdana, Helvetica; font-size: 13px;}
.brdr_red {border: solid 1px; border-color: #babcc6; font-family: Arial, Verdana, Helvetica; font-size: 13px; color: #CC0000;}


input.no3d {border-right: #babcc6 1px solid; border-top: solid 1px #babcc6; background: #ffffff; border-left: #babcc6 1px solid; border-bottom: #babcc6 1px solid;}


img.foto    {border-color: #cccccc; border-width: 1px;}
img.foto2   {border-color: #cccccc; border-width: 3px; margin-right: 12px;}
img.foto3   {border-color: #ffffff; border-width: 3px;}


hr.grey {color: #cccccc; height: 1px; border-style: none; background-color: #cccccc;}
hr.grey2 {color: #cccccc; height: 2px; border-style: none; background-color: #eeeeee;}
hr.main {color: #cccccc; height: 2px; border-style: none; background-color: #cccccc;}
hr.main2 {color: #cccccc; height: 2px; border-style: none; background-color: #cc0000;}


#rubric {color: #ff0000;}
#title_td {color: #5c6f8f; font-weight: bold;}
#search {color: #5c6f8f; font-size: 90%;}
#registr {color: #5c6f8f; font-size: 80%;}
#page {font-size: 75%;}
#lables {color: #5c6f8f; font-size: 11px;}
#job {color: #5c6f8f; font-size: 12px;}
#small_f {font-size: 11px;}
#copy {color: #aaaaaa; text-decoration: none; font-size: 8pt;}


.nwdate {margin: 0; font: bold 11px Arial; color: #cc0000; text-align: left;}
.nwchap {margin: 0; font: bold 10px Arial; text-align: left;}
.nwcont {margin: 0; font: 10px Arial; text-align: left;}
.star {color:#FF0000; font-family: Tahoma, Geneva, Sans-serif; ; font-size: 10px }


form.marg0 {margin: 0; padding: 0;} 

table.grey_brdr {border: none; border-collapse: collapse;}
table.grey_brdr td {border: solid 1px grey;}
table.black_brdr {border: none; border-collapse: collapse;}
table.black_brdr td {border: solid 1px black;}
table.grey_brdr_soft {border: none; border-collapse: collapse;}
table.grey_brdr_soft td {border: solid 1px #babcc6;}
td.right_col_in {padding-top: 10px; padding-bottom: 10px; text-align: center;}
table.right_col_chap {background-color: #eeeeee;}
table.right_col_chap td {padding-left: 30px; padding-right: 30px; padding-top: 8px; padding-bottom: 8px; font-size:12px;}


div.menu_header {padding-bottom: 4px; color: #cc0000; font-weight: bold; font-size: 9pt;}

.textPlaceholder {
	color: gray;
}

span.hand {cursor: pointer; cursor: hand; color: #0000ff;}

.textbox {border: solid 1px; border-color: #babcc6; font: 14px Arial; width: 360px;}
.formrow {font: 14px Arial;}
.labelcell {font-weight: bold; background-color: #eeeeee;}
.valuecell {background-color: #ffffff;}